<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Everything is Broken</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Everything is Broken</h1>


<p>Words and music Bob Dylan.<br />
Released on <a class="recordlink" href="index.htm">Oh Mercy</a> (1989).<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Basic riff:</p>
<pre class="tab">
  E                    A
|-----------------|  |-----------------|
|-----------------|  |-----------------|
|-----------------|  |-----------------|
|-----------------|  |-------0-1-2-1-2-|
|-------0-1-2-1-2-|  |-0-0-3-----------|
|-0-0-3-----------|  |-----------------|
</pre>

<p>Dobro fills: </p>
<pre class="tab">
  :   .   .   .     :   .   .   .
|-----------------|---------4-4---4-|
|-------------3-5-|---------5-5---5-|
|-----------4-----|-----------------|
|-----------------|-----------------|
|-----------------|-----------------|
|-----------------|-----------------|
</pre>

<pre class="verse">
E
Broken lines broken strings

Broken threads broken springs
A
Broken idols broken heads
E
People sleeping in broken beds
B
Ain't no use jiving
A
Ain't no use joking
E
  Everything is broken.

Broken bottles broken plates
Broken switches broken gates
Broken dishes broken parts
Streets are filled with broken hearts
Broken words never meant to be spoken
Everything is broken.
</pre>

<pre class="bridge">
B
Seem like every time you stop and turn around
A
Something else just hit the ground
</pre>

<pre class="verse">
Broken cutters broken saws
Broken buckles broken laws
Broken bodies broken bones
Broken voices on broken phones
Take a deep breath feel like you're chokin'
Everything is broken.
</pre>

<pre class="bridge">
Everytime you leave and go off someplace
Things fall to pieces in my face
</pre>

<pre class="verse">
Broken hands on broken ploughs
Broken treaties broken vows
Broken pipes broken tools
People bending broken rules
Hound dog howling bullfrog croaking
Everything is broken.
</pre>

<hr />


<a name="telltale"></a>
<h2 class="songversion">Outtake version</h2>

<p>Lyrics transcribed by Dag B</p>

<pre class="verse">
Broken nights, broken days,
Broken leaves on broken trees,
Broken treaties, broken vows,
Broken hands on broken plows.
Ain't no use runnin', honey,
Ain't no use jokin'
Nothing's workin'
Everything is broken.

Broken lives, hangin' by a thread,
Broken bones in a broken bed,
Broken mirror, broken chair,
Broken roads, goin' nowhere.
Broken words never meant to be spoken,
Can't help it, honey,
Everything broken.

I send you roses once from a heart that was truly grieved
Send you roses someone else must have received

Broken clock, on a broken wall
Broken voices in a broken hall
Broken beginnings, broken ends
Streets are filled with broken friends
Take a deep breath, baby, feel like you're chokin',
Tell me the truth now,
Everything broken.

Seen James Dean in a picture once, comin' in from the cold
Say, geez, I hope I look that good, if I get to be that old

Broken flesh on a broken floor,
Broken key, for a broken door
Broken idols, broken heroes,
Broken numbers, addin' up to zeroes
Hound dog's howling, bull frog's croakin',
It ain't easy, baby,
Everything broken.
</pre>
</body></html>
